<?xml version="1.0" encoding="utf-8"?>
<configuration remark="附件表" deleteProtect="1" canExpand="">
  <path remark="" valueType="string" valueLength="150" canAdd="1" canEdit="" searchType="fuzzy" listItem="1" orderItem="" />
  <thumbnail remark="" valueType="string" valueLength="150" canAdd="1" canEdit="" searchType="" listItem="1" orderItem="" />
  <tableName remark="" valueType="string" valueLength="50" canAdd="1" canEdit="" searchType="" listItem="1" orderItem="" />
  <fieldName remark="" valueType="string" valueLength="50" canAdd="1" canEdit="" searchType="" listItem="1" orderItem="" />
  <detailId remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="" searchType="" listItem="1" orderItem="" />
  <username remark="" valueType="string" valueLength="50" canAdd="1" canEdit="" searchType="fuzzy" listItem="1" orderItem="" />
  <state remark="" valueType="short" valueLength="-1" canAdd="1" canEdit="" searchType="precise" listItem="1" orderItem="" />
  <guid remark="" valueType="string" valueLength="50" canAdd="1" canEdit="" searchType="" listItem="1" orderItem="" />
  <size remark="" valueType="double" valueLength="-1" canAdd="1" canEdit="" searchType="" listItem="1" orderItem="" />
  <thedate remark="" valueType="datetime" valueLength="-1" canAdd="1" canEdit="" searchType="" listItem="1" orderItem="" />
</configuration>